@charset "UTF-8";
/* CSS Document====================================== 

*　Common Style Sheet for SiteName
*　Last Update 2008-01-25
*orderBox
*	Tctu.inc 
*	Default CSS SET
====================================================
*
*	*  Category  *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *   *      
*
*	1-1. Font & Text style
*	1-2. Hypertext Style
*	1-3. Layout Style
*	1-4. Navigation Style
*	1-5. Hack Style
*
===================================================*/

/*===================================================
	1-1. Font & Text style
===================================================*/
html{
	background:#ffffff;
}

body#top,
body#second {
	font-family:"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3",Hiragino Kakugo Pro3, Osaka,Arial, Helvetica, sans-serif;
	text-align: center;
	color: #333333;
	background: url(/library/fileadmin/templates/kcn2011/common/bg_body.gif) repeat-x top #fff;
}

a:hover img{	
	-moz-opacity:0.65;
	opacity:0.65;
	filter: alpha(opacity=80);
}

/*===================================================
	1-2. Hypertext Style
===================================================*/

 /*ページトップへ*/
.pagetop {
	text-align: right;
	padding-right: 10px;
}

/*===================================================
	1-3. Layout
===================================================*/
/*-----------------------------------------------------------
				container
-----------------------------------------------------------*/

div#wrap {
	/*width: 980px;
	margin:0 auto;
	text-align: left;
	border:1px solid #cfcfcf;*/
}

/*-----------------------------------------------------------
				container
-----------------------------------------------------------*/

div#mainArea {
	/*width: 980px;*/
	/*margin:0 auto;*/
	text-align: left;
	font-size:1em;
	background:#ffffff;	
}

/*-----------------------------------------------------------
				header
-----------------------------------------------------------*/
body#top div#header {
	width: 980px;
	color: #333333;
	font-size:12px;
	background: url(/library/fileadmin/templates/kcn2011/common/bg_header.gif) no-repeat top;
	padding:33px 0 0 0;
	margin:0 0 10px 0;
}


body#second div#header {
	width: 980px;
	color: #333333;
	font-size:12px;
	background: url(/library/fileadmin/templates/kcn2011/common/bg_header.gif) no-repeat top;
	padding:33px 0 0 0;
	margin:0;
}

h1#logo {
	float:left;
	padding:0 0 2px 50px;
	margin:10px 0 0 0;
}

p.startPage {
	margin: 5px 0 10px 0;
	text-align:center;
}

/*11030追加*/
div#header p.partner {
	float:right;
	padding:10px 5px 0 0;
}

/*11030追加ここまで*/


div#header div.searchBox {
	margin:0 0 0 5px;
	padding:0;
	float:right;
}

div#header div.searchBox label {
	padding:0 0 0 7px;	
}

div#header div.searchBox form{
	margin-bottom:5px;
	padding:0 8px 0 0;
	text-align:right;
}

div#header div.searchBox p{
	padding:0 7px 0 0;
}

div#header div.searchBox input.txt01 {
	vertical-align:middle;
	width:170px;
	margin:0;
	padding:0;
	height:21px;
}

div#header div.searchBox input.btn01 {
	vertical-align:middle;
	height:27px;
	margin:0 0 0 -4px;
	padding:0;
}

/*-----------------------------------------------------------
				g_navi
-----------------------------------------------------------*/
ul#g_navi {
	padding:0 0 0 10px;
	clear:both;
}

ul#g_navi li{
	padding:0;
	float: left;
}

ul#g_navi li a:hover img{	
	-moz-opacity:1;
	opacity:1;
	filter: alpha(opacity=100);
}

body.service li#naviService a,
body.tv li#naviCable a,
body.net li#naviNet a,
body.phone li#naviPhone a,
body.channel li#naviChannel a,
body.company li#naviCompany a{
	background-color:transparent;
}

body.service li#naviService a img,
body.tv li#naviCable a img,
body.net li#naviNet a img,
body.phone li#naviPhone a img,
body.channel li#naviChannel a img,
body.company li#naviCompany a img{
	visibility:hidden;
}

/*110201記述変更ここから*/

body.service li#naviService {
	background: url(/library/fileadmin/templates/kcn2011/common/navi_service_on.jpg) no-repeat;
	width:133px;
	height:52px;
}

/*110201記述変更ここまで*/

body.tv li#naviCable {
	background: url(/library/fileadmin/templates/kcn2011/common/navi_cable_on.jpg) no-repeat;
	width:134px;
	height:52px;
}

body.net li#naviNet {
	background: url(/library/fileadmin/templates/kcn2011/common/navi_internet_on.jpg) no-repeat;
	width:134px;
	height:52px;
}

body.phone li#naviPhone {
	background: url(/library/fileadmin/templates/kcn2011/common/navi_phone_on.jpg) no-repeat;
	width:134px;
	height:52px;
}

body.channel li#naviChannel {
	background: url(/library/fileadmin/templates/kcn2011/common/navi_channel_on.jpg) no-repeat;
	width:134px;
	height:52px;
}

body.company li#naviCompany {
	background: url(/library/fileadmin/templates/kcn2011/common/navi_company_on.jpg) no-repeat;
	width:136px;
	height:52px;
}

/*-----------------------------------------------------------
				main
-----------------------------------------------------------*/

body#top div#main {
	width:740px;
	padding:0 0 0 10px;
	margin-bottom:20px;
	float:left;
}

body#second div#main {
	width:725px;
	padding:0 0 0 10px;
	margin-bottom:20px;
	float:left;
}

/*-----------------------------------------------------------
				sub
-----------------------------------------------------------*/

div#sub {
	width:213px;
	padding:0px 10px 0 0;
	float:right;
}

/*-----------------------------------------------------------
				footer
-----------------------------------------------------------*/

div#footer {
	width:733px;
	padding:0;
	margin:0 0 30px 0;
	font-size:0.75em;
}

div#footer p {
	margin:0;
	padding:0 0 0 10px;
	float:left;
	letter-spacing:0;
}

div#footer p a{
	color:#463C3C;
}

div#footer p a:hover{
	color:#ffa200;
}

div#footer ul {
	margin:0;
	padding:0 ;
	float:right;
}

div#footer ul li{
	float:left;
	padding:0;
	margin:0 8px 0 0;
}

/* 2011/06/10 追加 */
div#contactBtn div.orderBox {
	clear:both;
	background:url(/library/fileadmin/service/common/bg_footer.gif) no-repeat center;
	padding:20px 0;
	margin:20px 0 0 10px;
}

div#contactBtn div.orderBox ul {
	padding:5px 0 0 23px;
	margin:0;
	list-style: none;
}

div#contactBtn div.orderBox ul li{
	float:left;
	padding:0;
	margin:0 5px 15px 0;
}

div#contactBtn div.orderBox p{
	margin:0;
	text-align:center;
	clear:both;
}
/* 2011/06/10 追加 */



/*===================================================

	セカンド共通
	
===================================================*/

div.titleBox {
	border-bottom:1px solid #c5c5c5;
	margin: 0 0 10px 0;
	padding:6px 0 0 0;
	background:#f0ffff;
}

div.titleBox h2{
	float:left;
	font-size:0.96em;
	padding:0 0 5px 20px;
	margin:0;
	font-weight:bold;
}

div#breadCrumb {
	padding:7px 0 10px 20px;
	font-size:0.88em;
	border-bottom:1px solid #d8d8d8;	
}

div.titleBox p.toppage {
	float:right;
	font-size:0.75em;
	padding:0 20px 0 15px;
	background:url(/library/fileadmin/templates/kcn2011/common/arrow_toppage.gif) no-repeat left;
}

div.titleBox p.toppage a{
	color:#000000;
}

/*===================================================

	サイドナビ管理
	
===================================================*/

ul.secondNavi {
	border-top:dotted 2px #4086ff;
	margin:0 5px 10px 5px;
}

ul.secondNavi li{
	padding:0;
	border-bottom:dotted 2px #4086ff;
}

ul.secondNavi li a{
	width:180px;
	display:block;
}

ul.secondNavi li img{
	padding:6px 0 6px 10px;
}

ul.secondNavi li ul.thirdNavi {
	margin:0;
	padding:0 0 8px 0;
}

ul.secondNavi li ul.thirdNavi li{
	font-size:0.75em;
	font-weight:bold;
	margin:0;
	padding-right:0;
	padding-top:6px;
	padding-bottom:6px;
	text-indent:-1em;
	padding-left:1em;	
	border-bottom:solid 1px #4086ff;
}

ul.secondNavi li ul.thirdNavi li a{
	background:url(/library/fileadmin/templates/kcn2011/common/arrow_third.gif) no-repeat left;
	padding:6px 0 6px 22px;
}

ul.secondNavi li ul.thirdNavi li.twoLine{
	text-indent:0;
	padding:0;
	margin:0;	
}

ul.secondNavi li ul.thirdNavi li.twoLine a{
	background:url(/library/fileadmin/templates/kcn2011/common/arrow_third.gif) no-repeat left top;
	padding:0 0 6px 10px;
	margin:10px 0 0 12px;
}

ul.secondNavi li ul.thirdNavi li ul.fourthNavi li{
	margin:0 0 0 10px;
	padding:0;
	background:none;
	font-size:0.88em;
	border-bottom:none;
	text-indent:0;
}

ul.secondNavi li ul.thirdNavi li ul.fourthNavi li a{
	background:url(/library/fileadmin/templates/kcn2011/common/arrow_fourth.gif) no-repeat left;
	padding:6px 0 6px 12px;
}

/*===================================================

	サイドナビ非表示設定
	
===================================================*/

/*戸建てサービス*/

div.basicNavi div.set, 
div.basicNavi p.syugoSearch,
div.basicNavi ul.process,
div.basicNavi ul.tunerNavi,
div.basicNavi ul.digiNavi,
div.basicNavi ul.tv_yakkanNavi {
	display:none;
}

/*戸建てケーブルテレビ基本表示*/

body.tv div.basic_tvNavi div.set, 
body.tv div.basic_tvNavi p.syugoSearch,
body.tv div.basic_tvNavi ul.processList,
body.tv div.basic_tvNavi ul.tunerList,
body.tv div.basic_tvNavi ul.digiList,
body.tv div.basic_tvNavi ul.tv_yakkanList,
body.tv div.basic_tvNavi ul.dhtList {
	display:none;
}

/*オプションサービス表示*/

body.tv div.option_tvNavi div.set, 
body.tv div.option_tvNavi p.syugoSearch,
body.tv div.option_tvNavi ul.processList,
body.tv div.option_tvNavi ul.digiList,
body.tv div.option_tvNavi ul.tv_yakkanList,
body.tv div.option_tvNavi ul.dhtList {
	display:none;
}

/*地デジ表示*/

body.tv div.tidigiNavi div.set, 
body.tv div.tidigiNavi p.syugoSearch,
body.tv div.tidigiNavi ul.processList,
body.tv div.tidigiNavi ul.tunerList,
body.tv div.tidigiNavi ul.tv_yakkanList,
body.tv div.tidigiNavi ul.dhtList {
	display:none;
}

/*ケーブルテレビご利用までの流れ一覧*/

body.tv div.processNavi div.set, 
body.tv div.processNavi p.syugoSearch,
body.tv div.processNavi ul.tunerList,
body.tv div.processNavi ul.digiList,
body.tv div.processNavi ul.tv_yakkanList,
body.tv div.processNavi ul.dhtList {
	display:none;
}

/*戸建てサービス契約約款*/

div.yakkanNavi div.set, 
div.yakkanNavi p.syugoSearch,
div.yakkanNavi ul.processList,
div.yakkanNavi ul.tunerList,
div.yakkanNavi ul.digiList,
div.yakkanNavi ul.dhtList {
	display:none;
}

/*戸建てインターネット基本*/

body.net div.basic_netNavi div.set, 
body.net div.basic_netNavi p.syugoSearch,
body.net div.basic_netNavi ul.securityList,
body.net div.basic_netNavi ul.adslList,
body.net div.basic_netNavi ul.fletsList,
body.net div.basic_netNavi ul.net_processList {
	display:none;
}

/*戸建てインターネットセキュリティサービス*/

body.net div.securityNavi div.set, 
body.net div.securityNavi p.syugoSearch,
body.net div.securityNavi ul.adslList,
body.net div.securityNavi ul.fletsList,
body.net div.securityNavi ul.net_processList {
	display:none;
}

/*戸建てインターネットADSL*/

body.net div.adslNavi div.set, 
body.net div.adslNavi p.syugoSearch,
body.net div.adslNavi ul.fletsList,
body.net div.adslNavi ul.securityList,
body.net div.adslNavi ul.net_processList {
	display:none;
}

/*戸建てインターネットフレッツ*/

body.net div.fletsNavi div.set, 
body.net div.fletsNavi p.syugoSearch,
body.net div.fletsNavi ul.adslList,
body.net div.fletsNavi ul.securityList,
body.net div.fletsNavi ul.net_processList {
	display:none;
}

/*インターネットご利用までの流れ一覧*/

body.net div.processNavi div.set, 
body.net div.processNavi p.syugoSearch,
body.net div.processNavi ul.securityList,
body.net div.processNavi ul.adslList,
body.net div.processNavi ul.fletsList {
	display:none;
}

/*戸建て電話基本*/

body.phone div.basic_phoneNavi div.set, 
body.phone div.basic_phoneNavi p.syugoSearch,
body.phone div.basic_phoneNavi ul.fourthNavi {
	display:none;
}

/*戸建て電話ケーブルライン光電話*/

body.phone div.cable_lineNavi div.set, 
body.phone div.cable_lineNavi p.syugoSearch,
body.phone div.cable_lineNavi ul.cableplusList,
body.phone div.cable_lineNavi ul.fusionlineList,
body.phone div.cable_lineNavi ul.kbroadList {
	display:none;
}

/*戸建て電話ケーブルプラス電話*/

body.phone div.cable_plusNavi div.set, 
body.phone div.cable_plusNavi p.syugoSearch,
body.phone div.cable_plusNavi ul.cablelineList,
body.phone div.cable_plusNavi ul.fusionlineList,
body.phone div.cable_plusNavi ul.kbroadList {
	display:none;
}

/*戸建て電話フュージョンライン光電話*/

body.phone div.fusion_lineNavi div.set, 
body.phone div.fusion_lineNavi p.syugoSearch,
body.phone div.fusion_lineNavi ul.cableplusList,
body.phone div.fusion_lineNavi ul.cablelineList,
body.phone div.fusion_lineNavi ul.kbroadList {
	display:none;
}

/*戸建て電話フュージョンライン光電話*/

body.phone div.fusion_lineNavi div.set, 
body.phone div.fusion_lineNavi p.syugoSearch,
body.phone div.fusion_lineNavi ul.cableplusList,
body.phone div.fusion_lineNavi ul.cablelineList,
body.phone div.fusion_lineNavi ul.kbroadList {
	display:none;
}

/*戸建て電話Kブロードフォン*/

body.phone div.kbroadNavi div.set, 
body.phone div.kbroadNavi p.syugoSearch,
body.phone div.kbroadNavi ul.cableplusList,
body.phone div.kbroadNavi ul.cablelineList,
body.phone div.kbroadNavi ul.fusionlineList {
	display:none;
}

/*集合住宅サービス一覧*/

div.set_basicNavi div.single{
	display:none;
}


/*集合住宅サービス*/

body.tv div.set_tvNavi div.single,
body.net div.set_netNavi div.single,
div.set_processNavi div.single,
body.phone div.set_cableplusNavi div.single{
	display:none;
}

/*マンションオーナー*/

div.mansionNavi div.single, 
div.mansionNavi div.set {
	display:none;
}

/*法人向けサービス*/

div.houjinNavi div.single,
div.houjinNavi div.set, 
div.houjinNavi p.syugoSearch {
	display:none;
}

/*KCNのお店*/

div.shopNavi div.single,
div.shopNavi div.set, 
div.shopNavi p.syugoSearch {
	display:none;
}

/*===================================================
	Hack Style
===================================================*/
/*
===== CLEARFIX ==========================================
*/
.clearfix,
div.menu,
div#btnBox,
div#monthBox,
div.section,
div#serviceList,
.serviceBox,
div#header,
#header ul#g_navi,
div.titleBox,
div#wrap,
div#wrap div.contMid,
div#main,
div#mainArea,
div.info_titleBox,
div#mansion div.contentMelit,
div.btmLine,
#newsTop,
.blueBox02,
div.newsTitle,
div#footer
{
	min-height:1px; /* IE 7*/
}

.clearfix:after,
div.menu:after,
div#btnBox:after,
div#monthBox:after,
div.section:after,
div#serviceList:after,
.serviceBox:after,
div#header:after,
#header ul#g_navi:after,
div.titleBox:after,
div#wrap:after,
div#wrap div.contMid:after,
div#main:after,
div#mainArea:after,
div.info_titleBox:after,
div#mansion div.contentMelit:after,
div.btmLine:after,
#newsTop:after,
.blueBox02:after,
div.newsTitle:after,
div#footer:after
{
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
}

.clearfix,
div.menu,
div#btnBox,
div#monthBox,
div.section,
div#serviceList,
.serviceBox,
div#header,
#header ul#g_navi,
div.titleBox,
div#wrap,
div#wrap div.contMid,
div#main,
div#mainArea,
div.info_titleBox,
div#mansion div.contentMelit,
div.btmLine,
#newsTop,
.blueBox02,
div.newsTitle,
div#footer
{
	display:inline-table; 
}

/* Mac IE  \*/
* html .clearfix,
* html div.menu,
* html div#btnBox,
* html div#monthBox,
* html div.section,
* html div#serviceList,
* html .serviceBox,
* html div#header,
* html #header ul#g_navi,
* html div.titleBox,
* html div#wrap,
* html div#wrap div.contMid,
* html div#main,
* html div#mainArea,
* html div.info_titleBox,
* html div#mansion div.contentMelit,
* html div.btmLine,
* html #newsTop,
* html .blueBox02,
* html div.newsTitle,
* html div#footer
{
	height:1px;
}

.clearfix,
div.menu,
div#btnBox,
div#monthBox,
div.section,
div#serviceList,
.serviceBox,
div#header,
#header ul#g_navi,
div.titleBox,
div#wrap,
div#wrap div.contMid,
div#main,
div#mainArea,
div.info_titleBox,
div#mansion div.contentMelit,
div.btmLine,
#newsTop,
.blueBox02,
div.newsTitle,
div#footer
{ 
	display:block;
}

/* */